# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.ReportingSource1Choice

Packages that use ReportingSource1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of ReportingSource1Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as ReportingSource1Choice
Modifier and Type
Field
Description
`protected ReportingSource1Choice`
AccountReport12.`rptgSrc`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return ReportingSource1Choice
Modifier and Type
Method
Description
`ReportingSource1Choice`
ObjectFactory.`createReportingSource1Choice()`
Create an instance of `ReportingSource1Choice`
`ReportingSource1Choice`
AccountReport12.`getRptgSrc()`
Gets the value of the rptgSrc property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type ReportingSource1Choice
Modifier and Type
Method
Description
`void`
AccountReport12.`setRptgSrc(ReportingSource1Choice value)`
Sets the value of the rptgSrc property.